<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintMPoolSystemStats Method
DatabaseEnvironment Class See Also

Display the memory pool (that is, buffer cache) subsystem statistical information, as described by MPoolStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void PrintMPoolSystemStats()

Visual Basic (Declaration)

    Public Sub PrintMPoolSystemStats

Visual C++

    public:
    void PrintMPoolSystemStats()

# See Also

DatabaseEnvironment Class
PrintMPoolSystemStats Overload
BerkeleyDB Namespace